@echo off
cls
echo ----------------------------------------------------
echo - Throttle Emergency Install                       -
echo - This batch file will install Full Throttle       -
echo - to the C:\throttle directory                     -
echo - you must have at least 3 megs of free disk space -
echo ----------------------------------------------------
@pause
echo Installing Full Throttle to c:\throttle
echo please wait...

rem make the directory...
mkdir c:\throttle

rem copy needed files... 
copy \resource\throttle.exe c:\throttle
copy \resource\imuse.exe c:\throttle
copy \resource\dos4gw.exe c:\throttle
copy \resource\readme.doc c:\throttle

copy sft.bat c:\throttle

rem run imuse....

c:
cd c:\throttle
imuse.exe 

echo type "throttle" to play Full Throttle

